Subject: Re: [PATCH v2 1/3] PCI/MSI/PPC: Remove arch_msi_check_device()

From: Alexander Gordeev <[email-masked]>
Date: Mon, 15 Sep 2014 09:34:20 +0100

On Mon, Sep 15, 2014 at 12:42:50PM +1000, Michael Ellerman wrote:
> On Sun, 2014-09-07 at 20:57 +0200, Alexander Gordeev wrote:
> > Moving MSI checks from arch_msi_check_device() function to
> > arch_setup_msi_irqs() function makes code more compact and
> > allows removing unnecessary hook arch_msi_check_device()
> > from generic MSI code.
> > 
> > Cc: [email-masked]
> > Cc: [email-masked]
> > Cc: Michael Ellerman <[email-masked]>
> 
> I already acked the previous version, but if you didn't want it that's fine :)

I do want it, but I thought you may not agree with the new changelog ;)

> cheers

-- 
Regards,
Alexander Gordeev
[email-masked]